### Enumeration

# FwupdPlugin EfiFileAttrib

since: 1.0

#### Declaration

    enum FwupdPlugin.EfiFileAttrib

#### Description

No description available.

Available since: 1.0

#### Members

`FU_EFI_FILE_ATTRIB_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_FILE_ATTRIB_LARGE_FILE`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_FILE_ATTRIB_DATA_ALIGNMENT2`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_FILE_ATTRIB_FIXED`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_FILE_ATTRIB_DATA_ALIGNMENT`
  No description available.
  - Value: `56`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_FILE_ATTRIB_CHECKSUM`
  No description available.
  - Value: `64`
  - Nickname: `None`
  - Available since: 1.0